
@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_AirItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_LightItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Black.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_BlackItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Medium.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_BoldItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Air.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Regular.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_MediumItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Light.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Thin.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_RegularItalic.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_Bold.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Pro';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikPro_ThinItalic.woff') format('woff');
}
